	format	MS COFF
	extrn	_CallWindowProcA@20
	extrn	_GetProcAddress@8
	extrn	_GetWindowLongA@8
	extrn	_LoadLibraryA@4
	extrn	_SetWindowLongA@12
	extrn	___bb_basic_basic
	extrn	___bb_blitz_blitz
	extrn	___bb_drivers_drivers
	extrn	___bb_eventqueue_eventqueue
	extrn	___bb_glmax2d_glmax2d
	extrn	___bb_jpgloader_jpgloader
	extrn	___bb_pngloader_pngloader
	extrn	_bbAppTitle
	extrn	_bbEnd
	extrn	_bbGCFree
	extrn	_bbIncbinAdd
	extrn	_bbMemFree
	extrn	_bbNullObject
	extrn	_bbOnDebugEnterScope
	extrn	_bbOnDebugEnterStm
	extrn	_bbOnDebugLeaveScope
	extrn	_bbStringClass
	extrn	_bbStringToCString
	extrn	_brl_blitz_NullFunctionError
	extrn	_brl_eventqueue_EventID
	extrn	_brl_eventqueue_EventSource
	extrn	_brl_eventqueue_WaitEvent
	extrn	_brl_graphics_Flip
	extrn	_brl_graphics_SetGraphics
	extrn	_brl_max2d_DrawPixmap
	extrn	_brl_pixmap_LoadPixmap
	extrn	_brl_polledinput_MouseX
	extrn	_brl_polledinput_MouseY
	extrn	_brl_system_Notify
	extrn	_maxgui_maxgui_ActivateGadget
	extrn	_maxgui_maxgui_CanvasGraphics
	extrn	_maxgui_maxgui_ClientHeight
	extrn	_maxgui_maxgui_ClientWidth
	extrn	_maxgui_maxgui_CreateButton
	extrn	_maxgui_maxgui_CreateCanvas
	extrn	_maxgui_maxgui_CreateMenu
	extrn	_maxgui_maxgui_CreateWindow
	extrn	_maxgui_maxgui_Desktop
	extrn	_maxgui_maxgui_PixmapFromIconStrip
	extrn	_maxgui_maxgui_QueryGadget
	extrn	_maxgui_maxgui_RedrawGadget
	extrn	_maxgui_maxgui_SetGadgetLayout
	extrn	_maxgui_maxgui_SetGadgetPixmap
	extrn	_maxgui_maxgui_UpdateWindowMenu
	extrn	_system_
	public	__bb_main
	public	_bb_AddMenu
	public	_bb_OldWindowFunc
	public	_bb_SetWindowFunc
	public	_bb_WindowFunc
	public	_bb_canvas
	section	"code" code
__bb_main:
	push	ebp
	mov	ebp,esp
	sub	esp,28
	push	ebx
	push	esi
	push	edi
	cmp	dword [_148],0
	je	_149
	mov	eax,0
	pop	edi
	pop	esi
	pop	ebx
	mov	esp,ebp
	pop	ebp
	ret
_149:
	mov	dword [_148],1
	mov	eax,_51
	sub	eax,_50
	push	eax
	push	_50
	push	_49
	call	_bbIncbinAdd
	add	esp,12
	mov	dword [ebp-4],_brl_blitz_NullFunctionError
	mov	dword [ebp-8],0
	mov	dword [ebp-12],_bbNullObject
	mov	dword [ebp-16],_bbNullObject
	mov	dword [ebp-20],_bbNullObject
	mov	dword [ebp-24],0
	mov	dword [ebp-28],0
	push	ebp
	push	_114
	call	dword [_bbOnDebugEnterScope]
	add	esp,8
	call	___bb_blitz_blitz
	call	___bb_glmax2d_glmax2d
	call	___bb_eventqueue_eventqueue
	call	___bb_jpgloader_jpgloader
	call	___bb_pngloader_pngloader
	call	___bb_drivers_drivers
	call	___bb_basic_basic
	push	_52
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	dword [ebp-4],_brl_blitz_NullFunctionError
	push	_55
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_17
	call	_bbStringToCString
	add	esp,4
	mov	ebx,eax
	push	ebx
	call	_LoadLibraryA@4
	mov	esi,eax
	push	ebx
	call	_bbMemFree
	add	esp,4
	mov	dword [ebp-8],esi
	push	_59
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	cmp	dword [ebp-8],0
	je	_60
	push	_61
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_18
	call	_bbStringToCString
	add	esp,4
	mov	esi,eax
	push	esi
	push	dword [ebp-8]
	call	_GetProcAddress@8
	mov	ebx,eax
	push	esi
	call	_bbMemFree
	add	esp,4
	cmp	ebx,0
	jne	_65
	mov	ebx,_brl_blitz_NullFunctionError
_65:
	mov	dword [ebp-4],ebx
_60:
	push	_66
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	ebx,_19
	inc	dword [ebx+4]
	mov	eax,dword [_bbAppTitle]
	dec	dword [eax+4]
	jnz	_70
	push	eax
	call	_bbGCFree
	add	esp,4
_70:
	mov	dword [_bbAppTitle],ebx
	push	_71
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	1
	push	_bbNullObject
	push	330
	push	600
	call	_maxgui_maxgui_Desktop
	push	eax
	call	_maxgui_maxgui_ClientHeight
	add	esp,4
	cdq
	and	edx,1
	add	eax,edx
	sar	eax,1
	sub	eax,165
	push	eax
	call	_maxgui_maxgui_Desktop
	push	eax
	call	_maxgui_maxgui_ClientWidth
	add	esp,4
	cdq
	and	edx,1
	add	eax,edx
	sar	eax,1
	sub	eax,300
	push	eax
	push	_19
	call	_maxgui_maxgui_CreateWindow
	add	esp,28
	mov	dword [ebp-12],eax
	push	_73
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [_75]
	and	eax,1
	cmp	eax,0
	jne	_76
	push	0
	push	dword [ebp-12]
	push	330
	push	600
	push	0
	push	0
	call	_maxgui_maxgui_CreateCanvas
	add	esp,24
	inc	dword [eax+4]
	mov	dword [_bb_canvas],eax
	or	dword [_75],1
_76:
	push	_77
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [_75]
	and	eax,2
	cmp	eax,0
	jne	_78
	push	_bb_WindowFunc
	push	dword [ebp-12]
	call	_bb_SetWindowFunc
	add	esp,8
	mov	dword [_bb_OldWindowFunc],eax
	or	dword [_75],2
_78:
	push	_79
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [ebp-12]
	call	_maxgui_maxgui_UpdateWindowMenu
	add	esp,4
	push	_80
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	1
	push	1
	push	1
	push	1
	push	dword [_bb_canvas]
	call	_maxgui_maxgui_SetGadgetLayout
	add	esp,20
	push	_81
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [_bb_canvas]
	call	_maxgui_maxgui_CanvasGraphics
	add	esp,4
	push	eax
	call	_brl_graphics_SetGraphics
	add	esp,4
	push	_82
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_20
	call	_brl_pixmap_LoadPixmap
	add	esp,4
	mov	dword [ebp-16],eax
	push	_84
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	8
	push	dword [_bb_canvas]
	push	30
	push	120
	push	190
	push	240
	push	_21
	call	_maxgui_maxgui_CreateButton
	add	esp,28
	mov	dword [ebp-20],eax
	push	_86
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	80
	push	1
	push	1
	push	1
	push	dword [ebp-12]
	call	_maxgui_maxgui_QueryGadget
	add	esp,8
	push	eax
	call	dword [ebp-4]
	push	_87
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	jmp	_22
_24:
	push	_88
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	call	_brl_polledinput_MouseX
	mov	dword [ebp-24],eax
	push	_90
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	call	_brl_polledinput_MouseY
	mov	dword [ebp-28],eax
	push	_92
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [_bb_canvas]
	call	_maxgui_maxgui_ActivateGadget
	add	esp,4
	push	_93
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	call	_brl_eventqueue_WaitEvent
	push	_94
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	call	_brl_eventqueue_EventID
	cmp	eax,16387
	je	_97
	cmp	eax,259
	je	_98
	cmp	eax,2049
	je	_99
	cmp	eax,8194
	je	_100
	cmp	eax,8193
	je	_101
	jmp	_96
_97:
	push	_102
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	call	_bbEnd
	jmp	_96
_98:
	push	_103
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	call	_bbEnd
	jmp	_96
_99:
	push	_104
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [_bb_canvas]
	call	_maxgui_maxgui_RedrawGadget
	add	esp,4
	jmp	_96
_100:
	push	_105
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [_bb_canvas]
	call	_maxgui_maxgui_CanvasGraphics
	add	esp,4
	push	eax
	call	_brl_graphics_SetGraphics
	add	esp,4
	push	_106
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	0
	push	0
	push	dword [ebp-16]
	call	_brl_max2d_DrawPixmap
	add	esp,12
	push	_107
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	0
	call	_brl_graphics_Flip
	add	esp,4
	jmp	_96
_101:
	push	_108
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	call	_brl_eventqueue_EventSource
	cmp	eax,dword [ebp-20]
	je	_111
	jmp	_110
_111:
	push	_112
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	call	_bbEnd
	jmp	_110
_110:
	jmp	_96
_96:
_22:
	mov	eax,1
	cmp	eax,0
	jne	_24
_23:
	push	_113
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	call	_bbEnd
	mov	ebx,0
	jmp	_28
_28:
	call	dword [_bbOnDebugLeaveScope]
	mov	eax,ebx
	pop	edi
	pop	esi
	pop	ebx
	mov	esp,ebp
	pop	ebp
	ret
_bb_WindowFunc:
	push	ebp
	mov	ebp,esp
	sub	esp,20
	push	ebx
	push	esi
	push	edi
	mov	eax,dword [ebp+8]
	mov	dword [ebp-4],eax
	mov	eax,dword [ebp+12]
	mov	dword [ebp-8],eax
	mov	eax,dword [ebp+16]
	mov	dword [ebp-12],eax
	mov	eax,dword [ebp+20]
	mov	dword [ebp-16],eax
	mov	dword [ebp-20],0
	push	ebp
	push	_162
	call	dword [_bbOnDebugEnterScope]
	add	esp,8
	push	_150
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-16]
	mov	dword [ebp-20],eax
	push	_152
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-8]
	cmp	eax,786
	je	_155
	cmp	eax,2
	je	_156
	jmp	_154
_155:
	push	_157
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_25
	call	_system_
	add	esp,4
	push	_158
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	_26
	call	_system_
	add	esp,4
	push	_159
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	0
	push	_27
	call	_brl_system_Notify
	add	esp,8
	jmp	_154
_156:
	push	_160
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [_bb_OldWindowFunc]
	push	-4
	push	dword [ebp-4]
	call	_SetWindowLongA@12
	jmp	_154
_154:
	push	_161
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	dword [ebp-16]
	push	dword [ebp-12]
	push	dword [ebp-8]
	push	dword [ebp-4]
	push	dword [_bb_OldWindowFunc]
	call	_CallWindowProcA@20
	mov	ebx,eax
	jmp	_34
_34:
	call	dword [_bbOnDebugLeaveScope]
	mov	eax,ebx
	pop	edi
	pop	esi
	pop	ebx
	mov	esp,ebp
	pop	ebp
	ret	16
_bb_SetWindowFunc:
	push	ebp
	mov	ebp,esp
	sub	esp,16
	push	ebx
	push	esi
	push	edi
	mov	eax,dword [ebp+8]
	mov	dword [ebp-4],eax
	mov	eax,dword [ebp+12]
	mov	dword [ebp-8],eax
	mov	dword [ebp-12],0
	mov	dword [ebp-16],0
	push	ebp
	push	_176
	call	dword [_bbOnDebugEnterScope]
	add	esp,8
	push	_170
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	1
	push	dword [ebp-4]
	call	_maxgui_maxgui_QueryGadget
	add	esp,8
	mov	dword [ebp-12],eax
	push	_172
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	-4
	push	dword [ebp-12]
	call	_GetWindowLongA@8
	mov	dword [ebp-16],eax
	push	_174
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	eax,dword [ebp-8]
	push	eax
	push	-4
	push	dword [ebp-12]
	call	_SetWindowLongA@12
	push	_175
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	mov	ebx,dword [ebp-16]
	jmp	_38
_38:
	call	dword [_bbOnDebugLeaveScope]
	mov	eax,ebx
	pop	edi
	pop	esi
	pop	ebx
	mov	esp,ebp
	pop	ebp
	ret
_bb_AddMenu:
	push	ebp
	mov	ebp,esp
	sub	esp,28
	push	ebx
	mov	eax,dword [ebp+8]
	mov	dword [ebp-4],eax
	mov	eax,dword [ebp+12]
	mov	dword [ebp-8],eax
	mov	eax,dword [ebp+16]
	mov	dword [ebp-12],eax
	mov	eax,dword [ebp+20]
	mov	dword [ebp-16],eax
	mov	eax,dword [ebp+24]
	mov	dword [ebp-20],eax
	mov	eax,dword [ebp+28]
	mov	dword [ebp-24],eax
	mov	eax,dword [ebp+32]
	mov	dword [ebp-28],eax
	push	ebp
	push	_182
	call	dword [_bbOnDebugEnterScope]
	add	esp,8
	push	_181
	call	dword [_bbOnDebugEnterStm]
	add	esp,4
	push	24
	push	dword [ebp-16]
	push	dword [ebp-20]
	call	_maxgui_maxgui_PixmapFromIconStrip
	add	esp,8
	push	eax
	push	dword [ebp-28]
	push	dword [ebp-24]
	push	dword [ebp-8]
	push	dword [ebp-12]
	push	dword [ebp-4]
	call	_maxgui_maxgui_CreateMenu
	add	esp,20
	push	eax
	call	_maxgui_maxgui_SetGadgetPixmap
	add	esp,12
	mov	ebx,0
	jmp	_47
_47:
	call	dword [_bbOnDebugLeaveScope]
	mov	eax,ebx
	pop	ebx
	mov	esp,ebp
	pop	ebp
	ret
	section	"data" data writeable align 8
	align	4
_148:
	dd	0
	align	4
_50:
	file	"G:/Spiele/Frontier/Elite Dangerous Anti-Panic Button/Splash.png"
_51:
	align	4
_49:
	dd	_bbStringClass
	dd	2147483647
	dd	10
	dw	83,112,108,97,115,104,46,112,110,103
_115:
	db	"ElitePanic",0
_116:
	db	"MOD_ALT",0
_117:
	db	"i",0
	align	4
_118:
	dd	_bbStringClass
	dd	2147483646
	dd	1
	dw	49
_119:
	db	"MOD_CONTROL",0
	align	4
_120:
	dd	_bbStringClass
	dd	2147483646
	dd	1
	dw	50
_121:
	db	"MOD_NOREPEAT",0
	align	4
_122:
	dd	_bbStringClass
	dd	2147483646
	dd	5
	dw	49,54,51,56,52
_123:
	db	"MOD_SHIFT",0
	align	4
_124:
	dd	_bbStringClass
	dd	2147483646
	dd	1
	dw	52
_125:
	db	"MOD_WIN",0
	align	4
_126:
	dd	_bbStringClass
	dd	2147483646
	dd	1
	dw	56
_127:
	db	"PRESSKEY",0
	align	4
_128:
	dd	_bbStringClass
	dd	2147483646
	dd	2
	dw	56,48
_129:
	db	"MENU_EXIT",0
_130:
	db	"GWL_WNDPROC",0
	align	4
_131:
	dd	_bbStringClass
	dd	2147483646
	dd	2
	dw	45,52
_132:
	db	"width",0
	align	4
_133:
	dd	_bbStringClass
	dd	2147483646
	dd	3
	dw	54,48,48
_134:
	db	"Height",0
	align	4
_135:
	dd	_bbStringClass
	dd	2147483646
	dd	3
	dw	51,51,48
_136:
	db	"RegisterHotkey",0
_137:
	db	"(i,i,i,i)i",0
_138:
	db	"user32",0
_139:
	db	"Window",0
_140:
	db	":TGadget",0
_141:
	db	"canvas",0
	align	4
_bb_canvas:
	dd	_bbNullObject
_142:
	db	"OldWindowFunc",0
	align	4
_bb_OldWindowFunc:
	dd	0
_143:
	db	"image",0
_144:
	db	":TPixmap",0
_145:
	db	"button",0
_146:
	db	"mx",0
_147:
	db	"my",0
	align	4
_114:
	dd	1
	dd	_115
	dd	1
	dd	_116
	dd	_117
	dd	_118
	dd	1
	dd	_119
	dd	_117
	dd	_120
	dd	1
	dd	_121
	dd	_117
	dd	_122
	dd	1
	dd	_123
	dd	_117
	dd	_124
	dd	1
	dd	_125
	dd	_117
	dd	_126
	dd	1
	dd	_127
	dd	_117
	dd	_128
	dd	1
	dd	_129
	dd	_117
	dd	_118
	dd	1
	dd	_130
	dd	_117
	dd	_131
	dd	1
	dd	_132
	dd	_117
	dd	_133
	dd	1
	dd	_134
	dd	_117
	dd	_135
	dd	2
	dd	_136
	dd	_137
	dd	-4
	dd	2
	dd	_138
	dd	_117
	dd	-8
	dd	2
	dd	_139
	dd	_140
	dd	-12
	dd	4
	dd	_141
	dd	_140
	dd	_bb_canvas
	dd	4
	dd	_142
	dd	_117
	dd	_bb_OldWindowFunc
	dd	2
	dd	_143
	dd	_144
	dd	-16
	dd	2
	dd	_145
	dd	_140
	dd	-20
	dd	2
	dd	_146
	dd	_117
	dd	-24
	dd	2
	dd	_147
	dd	_117
	dd	-28
	dd	0
_53:
	db	"G:/Spiele/Frontier/Elite Dangerous Anti-Panic Button/ElitePanic.bmx",0
	align	4
_52:
	dd	_53
	dd	33
	dd	1
	align	4
_55:
	dd	_53
	dd	34
	dd	1
	align	4
_17:
	dd	_bbStringClass
	dd	2147483647
	dd	10
	dw	117,115,101,114,51,50,46,100,108,108
	align	4
_59:
	dd	_53
	dd	35
	dd	1
	align	4
_61:
	dd	_53
	dd	35
	dd	16
	align	4
_18:
	dd	_bbStringClass
	dd	2147483647
	dd	14
	dw	82,101,103,105,115,116,101,114,72,111,116,75,101,121
	align	4
_66:
	dd	_53
	dd	37
	dd	1
	align	4
_19:
	dd	_bbStringClass
	dd	2147483647
	dd	33
	dw	69,108,105,116,101,32,68,97,110,103,101,114,111,117,115,32
	dw	65,110,116,105,45,80,97,110,105,99,32,66,117,116,116,111
	dw	110
	align	4
_71:
	dd	_53
	dd	39
	dd	1
	align	4
_73:
	dd	_53
	dd	40
	dd	1
	align	4
_75:
	dd	0
	align	4
_77:
	dd	_53
	dd	42
	dd	1
	align	4
_79:
	dd	_53
	dd	44
	dd	1
	align	4
_80:
	dd	_53
	dd	46
	dd	1
	align	4
_81:
	dd	_53
	dd	47
	dd	1
	align	4
_82:
	dd	_53
	dd	49
	dd	1
	align	4
_20:
	dd	_bbStringClass
	dd	2147483647
	dd	18
	dw	105,110,99,98,105,110,58,58,83,112,108,97,115,104,46,106
	dw	112,103
	align	4
_84:
	dd	_53
	dd	50
	dd	1
	align	4
_21:
	dd	_bbStringClass
	dd	2147483647
	dd	5
	dw	67,108,111,115,101
	align	4
_86:
	dd	_53
	dd	52
	dd	1
	align	4
_87:
	dd	_53
	dd	54
	dd	1
	align	4
_88:
	dd	_53
	dd	56
	dd	2
	align	4
_90:
	dd	_53
	dd	57
	dd	2
	align	4
_92:
	dd	_53
	dd	59
	dd	2
	align	4
_93:
	dd	_53
	dd	61
	dd	2
	align	4
_94:
	dd	_53
	dd	63
	dd	2
	align	4
_102:
	dd	_53
	dd	66
	dd	9
	align	4
_103:
	dd	_53
	dd	69
	dd	9
	align	4
_104:
	dd	_53
	dd	72
	dd	9
	align	4
_105:
	dd	_53
	dd	75
	dd	9
	align	4
_106:
	dd	_53
	dd	76
	dd	9
	align	4
_107:
	dd	_53
	dd	78
	dd	9
	align	4
_108:
	dd	_53
	dd	82
	dd	9
	align	4
_112:
	dd	_53
	dd	84
	dd	22
	align	4
_113:
	dd	_53
	dd	91
	dd	1
_163:
	db	"WindowFunc",0
_164:
	db	"hwnd",0
_165:
	db	"msg",0
_166:
	db	"wparam",0
_167:
	db	"lparam",0
_168:
	db	"hdr",0
_169:
	db	"*i",0
	align	4
_162:
	dd	1
	dd	_163
	dd	2
	dd	_164
	dd	_117
	dd	-4
	dd	2
	dd	_165
	dd	_117
	dd	-8
	dd	2
	dd	_166
	dd	_117
	dd	-12
	dd	2
	dd	_167
	dd	_117
	dd	-16
	dd	2
	dd	_168
	dd	_169
	dd	-20
	dd	0
	align	4
_150:
	dd	_53
	dd	95
	dd	2
	align	4
_152:
	dd	_53
	dd	97
	dd	2
	align	4
_157:
	dd	_53
	dd	99
	dd	4
	align	4
_25:
	dd	_bbStringClass
	dd	2147483647
	dd	36
	dw	116,97,115,107,107,105,108,108,32,47,102,32,47,105,109,32
	dw	69,108,105,116,101,68,97,110,103,101,114,111,117,115,51,50
	dw	46,101,120,101
	align	4
_158:
	dd	_53
	dd	100
	dd	4
	align	4
_26:
	dd	_bbStringClass
	dd	2147483647
	dd	36
	dw	116,97,115,107,107,105,108,108,32,47,102,32,47,105,109,32
	dw	69,108,105,116,101,68,97,110,103,101,114,111,117,115,54,52
	dw	46,101,120,101
	align	4
_159:
	dd	_53
	dd	101
	dd	4
	align	4
_27:
	dd	_bbStringClass
	dd	2147483647
	dd	31
	dw	69,108,105,116,101,32,68,97,110,103,101,114,111,117,115,32
	dw	80,114,111,99,101,115,115,32,107,105,108,108,101,100,33
	align	4
_160:
	dd	_53
	dd	103
	dd	4
	align	4
_161:
	dd	_53
	dd	106
	dd	2
_177:
	db	"SetWindowFunc",0
_178:
	db	"window",0
_179:
	db	"newfunc",0
_180:
	db	"oldfunc",0
	align	4
_176:
	dd	1
	dd	_177
	dd	2
	dd	_178
	dd	_140
	dd	-4
	dd	2
	dd	_179
	dd	_137
	dd	-8
	dd	2
	dd	_164
	dd	_117
	dd	-12
	dd	2
	dd	_180
	dd	_117
	dd	-16
	dd	0
	align	4
_170:
	dd	_53
	dd	117
	dd	2
	align	4
_172:
	dd	_53
	dd	118
	dd	2
	align	4
_174:
	dd	_53
	dd	119
	dd	2
	align	4
_175:
	dd	_53
	dd	120
	dd	2
_183:
	db	"AddMenu",0
_184:
	db	"title",0
_185:
	db	"$",0
_186:
	db	"menu",0
_187:
	db	"constant",0
_188:
	db	"icon",0
_189:
	db	"iconstrip",0
_190:
	db	":TIconStrip",0
_191:
	db	"shortcut",0
_192:
	db	"modifier",0
	align	4
_182:
	dd	1
	dd	_183
	dd	2
	dd	_184
	dd	_185
	dd	-4
	dd	2
	dd	_186
	dd	_140
	dd	-8
	dd	2
	dd	_187
	dd	_117
	dd	-12
	dd	2
	dd	_188
	dd	_117
	dd	-16
	dd	2
	dd	_189
	dd	_190
	dd	-20
	dd	2
	dd	_191
	dd	_117
	dd	-24
	dd	2
	dd	_192
	dd	_117
	dd	-28
	dd	0
	align	4
_181:
	dd	_53
	dd	125
	dd	2
